@-webkit-keyframes up-in {
  from {
    opacity: 0;
    bottom: 0%;
  }
  to {
    opacity: 1;
    bottom: 50%;
  }
}
@keyframes up-in {
  from {
    opacity: 0;
    bottom: 0%;
  }
  to {
    opacity: 1;
    bottom: 50%;
  }
}
.fill {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}
.flex-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.container-popup {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  /* min-height: 100%; */
  /* height: 100%; */
  overflow: auto;
  /* background-color: white; */
  position: relative;
}
.container-popup.no-scroll {
  overflow: hidden;
}
.container-popup .page {
  width: 100%;
  padding: 20px 7%;
  /* background-color: white; */
}

.container-popup .grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.container-popup .grid .grid-item {
  width: 33.33%;
  position: relative;
}
.container-popup .grid .grid-item:after {
  content: '';
  display: block;
  margin-top: 75%;
}
 
.container-popup .box {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background-color: white;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.5s ease;
}
.container-popup .box img {
  width: 100%;
  transition: transform 0.6s ease;
}
.container-popup .box.selected {
  opacity: 0;
}
.container-popup .box.on-top {
  cursor: default;
  transition: all 0.4s ease;
  box-shadow: 2px 2px 19px -2px rgba(0, 0, 0, 0.44);
}
.container-popup .box.image-out img {
  transform: translateY(-100%);
}
.container-popup .content {
  position: absolute;
  padding: 20px 40px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.5s ease;
  overflow: auto;
  height: 100%;
}

.container-popup .content ul li,
.container-popup .content p{font-size: 16px;line-height: 26px;}

.container-popup .content ul{margin: 40px 30px;list-style: none;}
.container-popup .content ul li{margin: 0 0 10px; list-style: disc; }


.container-popup #convey_brand .content.convey-brand,
.container-popup #search_engine .content.search_engine,
.container-popup #user_experience .content.user_experience,
.container-popup #easy_scalability .content.easy_scalability,
.container-popup #prefessional_app .content.prefessional_app{opacity: 1; z-index: 9999;}


/* .container-popup .grid .grid-item .box:hover {background-image: url("../img/img-convey-brand-hover.png") !important;}
.container-popup .grid .grid-item:nth-child(2) .box:hover {background-image: url("../img/img-improves-search-hover.png") !important;}
.container-popup .grid .grid-item:nth-child(3) .box:hover {background-image: url("../img/img-provide-ux-hover.png") !important;}
.container-popup .grid .grid-item:nth-child(4) .box:hover {background-image: url("../img/img-scalability-hover.png") !important;}
.container-popup .grid .grid-item:nth-child(5) .box:hover {background-image: url("../img/img-prof-appearance-hover.png") !important;}
 */
 
.container-popup .grid .grid-item .box span {font-size: 24px;color: #e9dbc9;font-family: 'black_north_demoregular'; transition: all 0.5s ease;}
.container-popup .grid .grid-item:nth-child(2) .box span  {color: #d69463;font-family: 'rtco_flintontexture';font-size: 27px;}
.container-popup .grid .grid-item:nth-child(3) .box span  {font-size: 24px;color: #FBECD1;font-family: 'prince_of_villageregular';}
.container-popup .grid .grid-item:nth-child(4) .box span  {font-size: 34px;color: #BB9986;font-family: 'bondriansregular';}
.container-popup .grid .grid-item:nth-child(5) .box span  {font-size: 20px;color: #BCB1A7;font-family: 'black_gumnersbold';line-height: 31px;padding: 50px 0 16px;}

.container-popup .grid .grid-item .box:hover span{color: #C55A11;}

.no-scroll.container-popup .grid .grid-item .box span{ display: none;}





/* .container-popup .show .content {
  opacity: 1;
} */
.container-popup .scroller {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: hidden;
  z-index: 999999999;
}
.container-popup .scroller::after{content: "";background-color: rgba(0, 0, 0, 0.3);width: 100%;height: 100%;display: block;}
.container-popup .scroller h1 {
  color: white;
  width: 100%;
  margin-bottom: 10px;
  position: absolute;
  bottom: 50%;
  text-align: center;
  -webkit-animation: up-in 1s ease !important;
  animation: up-in 1s ease!important;
  text-shadow: 2px 2px 15px #000;
  opacity: 1;
  transform: translateY(50%) !important;
  min-height: inherit;
  height: auto;
}
.container-popup .top-up.ng-hide-add,
.container-popup .top-up.ng-hide-remove {
  transition: 0s ease top;
}
.container-popup .top-up.ng-hide-add-active,
.container-popup .top-up.ng-hide-remove-active {
  transition: 0.6s ease top;
}
.container-popup .top-up.ng-hide-add {
  top: 0;
}
.container-popup .top-up.ng-hide-add.ng-hide-add-active {
  top: 100%;
}
.container-popup .top-up.ng-hide-remove {
  top: 100%;
}
.container-popup .top-up.ng-hide-remove.ng-hide-remove-active {
  top: 0;
}
.container-popup .fullscreen-background {
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #333;
  transition: top 0.5s ease;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;
}
.container-popup .fullscreen-background.show {
  top: 0;
}
.container-popup .close-button {
  position: fixed;
  top: 50px;
  right: 50px;
  color: white;
  cursor: pointer;
  z-index: 999;
}
.container-popup .close-button i {
  font-size: 35px;
}
.container-popup .close-button:hover {
  color: #ddd;
}

@media (min-width: 1800px) {
  .container-popup .box span, .feature-box span{padding: 50px 0 30px !important;}
.container-popup .grid .grid-item .box span {font-size: 28px;}
.container-popup .grid .grid-item:nth-child(2) .box span  {font-size: 30px;}
.container-popup .grid .grid-item:nth-child(3) .box span  {font-size: 28px;}
.container-popup .grid .grid-item:nth-child(4) .box span  {font-size: 36px;}
.container-popup .grid .grid-item:nth-child(5) .box span  {font-size: 20px;line-height: 30px;padding: 50px 0 20px;}



}


@media (max-width: 767px) {
  .container-popup .content {
    padding: 10px 20px;
  }
  
    .container-popup .page {
      width: 100%;
      padding: 10px;
    }
    .container-popup .scroller h1{bottom: 93%;font-size: 33px;}
    .container-popup .grid .grid-item {
      width: 100%;
    }
    .container-popup .close-button{
    top: 20px;
    right: 20px;
}

}
